:root {
    --color: #E21C21;
    --color-dark: #01203e;
    --color-hover: #5bc9de;
    --color-grey: #e5e5e5;
}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: var(--color-dark);
    font-family: 'Verdana', Arial, Helvetica, sans-serif;
    line-height: 1.3;
    font-size: 14px;
}

.wrapper {
    max-width: 980px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    box-sizing: border-box;
}

.btn {
    display: inline-block;
    line-height: 40px;
    height: 40px;
    padding: 0 30px;
    border: 0;
    margin: 0;
    background-color: var(--color);
    color: #fff;
    text-decoration: none;
    transition: all 0.3s;
    cursor: pointer;
}

.btn:hover {
    background-color: var(--color-hover);
    color: #fff;
    text-decoration: none;
}

.sec-title {
    font-size: 22px;
    color: var(--color-dark);
    margin-bottom: 0;
}

input, textarea {
    display: block;
    width: 100%;
    background-color: var(--color-grey);
    border: 1px solid var(--color-grey);
    color: var(--color-dark);
    line-height: 32px;
    height: 32px;
    padding: 0 10px;
    box-sizing: border-box;
}

textarea {
    height: auto;
    resize: none;
}

input:focus, textarea:focus {
    outline: 0;
    border-color: var(--color-dark);
}

input.error, textarea.error {
    border-color: var(--color);
    color: var(--color);
}

.select {
    position: relative;
}

.select__arrow {
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 3;
    width: 14px;
    height: 100%;
    pointer-events: none;
}

.select__arrow svg {
    width: 100%;
    height: 100%;
}

select {
    display: block;
    width: 100%;
    background-color: var(--color-grey);
    border: 1px solid var(--color-grey);
    color: var(--color-dark);
    line-height: 32px;
    height: 32px;
    padding: 0 10px;
    box-sizing: border-box;
}

select:focus {
    outline: 0;
    border-color: var(--color-dark);
}

select {
	/* for Firefox */
	-moz-appearance: none;
	/* for Chrome */
	-webkit-appearance: none;
}

select::-ms-expand {
	/* IE */
	display: none;
}

/* header */

.header {
    position: relative;
}

.header__banner {
    position: relative;
    padding-top: 35px;
}

.header__content {
    position: relative;
    z-index: 2;
    max-width: 480px;
}

.header__img {
    position: absolute;
    right: 0;
    top: 60px;
    z-index: 1;
}

.header__title {
    display: block;
    margin-bottom: 10px;
    text-decoration: none;
    color: var(--color);
}

.header__title h1 {
    font-size: 50px;
    line-height: 1.1;
    margin: 0;
}

.header__title span {
    display: block;
    font-size: 30px;
    color: var(--color-dark);
}

.header__desc {
    font-size: 34px;
    font-weight: 500;
    max-width: 430px;
    margin-bottom: 15px;
}

.header__desc span {
    color: var(--color);
}

.header__text {
    max-width: 440px;
}

.header__text p {
    margin: 0;
}

.header__phone {
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    color: var(--color-dark);
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 3;
}

.header__phone span {
    color: var(--color);
}

.header__nav {
    display: block;
    margin: 75px 0 40px;
}

/* Main menu */
.btn-menu {
    display: none;
}

.main-menu {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 -10px;
}

.main-menu__item {
    font-size: 20px;
    font-weight: bold;
    margin: 0 10px;
}

.main-menu__item.active a {
    color: var(--color);
}

.main-menu__item a {
    color: var(--color-dark);
    text-decoration: none;
}

/* Cards */

.card-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.block-card {
    position: relative;
    width: calc(33.333% - 30px);
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%);
    margin: 0 15px;
    margin-bottom: 40px;
    padding-bottom: 100px;
}

.block-card__img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.block-card__title {
    display: inline-block;
    width: 100%;
    max-width: 170px;
    font-size: 20px;
    background-color: #fff;
    margin-top: -30px;
    font-weight: bold;
    margin-bottom: 0;
    padding: 5px 20px;
}

.block-card__sale {
    display: block;
    margin-left: 20px;
    margin-top: 5px;
    font-weight: 600;
    color: var(--color);
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}

.block-card__text {
    font-size: 14px;
    padding: 0 20px;
    margin-top: 10px;
    line-height: 1.4;
}

.block-card__footer {
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 20px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: calc(100% - 40px);
    padding: 0 20px;
}

.block-card__price .lb {
    display: block;
    font-size: 15px;
    font-weight: bold;
}

.block-card__price .price {
    font-size: 26px;
    color: var(--color);
}

.block-card__price .price strong {
    font-weight: 500;
}

/* maps */

.maps {
    position: relative;
    padding: 30px 0 0;
}

.maps .sec-title {
    text-align: center;
    max-width: 370px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.map-wrap {
    width: 738px;
    height: 400px;
    margin: 0 auto;
}

.map-wrap iframe {
    display: block;
    width: 100%;
    height: 100%;
}

/* footer */

.footer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer__form, .footer__info {
    flex: 1;
}

.footer__form {
    margin-right: 150px;
}

.footer__form .sec-title {
    display: block;
    max-width: 400px;
    margin-bottom: 25px;
}

.footer__form form {
    width: 100%;
    margin-top: 50px;
}

.footer__form form .form-col {
    flex: 1;
    margin-right: 5px;
}

.footer__form form input {
    margin-bottom: 5px;
}

.footer__form form textarea {
    height: 120px;
}

.footer__form form .btn {
    margin-top: 5px;
    float: right;
}

.footer__info {
    max-width: 380px;
}

.footer__info .sec-title {
    display: block;
    max-width: 200px;
    margin-bottom: 5px;
}

.footer__info .info-block {
    margin-top: 15px;
}

.info-block {
    display: flex;
    align-items: flex-start;
    /* background-color: var(--color-grey); */
    padding: 20px 0;
}

.info-block__col {
    flex: 1;
    padding: 0 10px;
}

.info-block__col p:first-child {
    margin-top: 0;
}

.info-block__col ul {
    padding-left: 0px;
    max-width: 145px;
}

.info-block__col ul li {
    margin-bottom: 5px;
}

.info-block__col a {
    color: var(--color-dark);
    text-decoration: none;
}

.info-block .social {
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-block .social a {
    text-decoration: none;
    display: inline-block;
    margin: 0 7px;
}

.info-block .social img {
    max-width: 22px;
    height: auto;
}

.footer__copy {
    width: 100%;
    text-align: center;
    padding: 80px 0 20px;
    font-size: 12px;
}

/* page */

.page {
    margin-top: 50px;
}

.page-content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-title {
    font-size: 28px;
    margin-bottom: 20px;
    color: var(--color);
    text-align: center;
    position: relative;
}

.page-content-main {
    flex: 1;
    padding-right: 40px;
}

.page-content-main p:first-child {
    margin-top: 0;
}

.page-content-main h2, .page-content-main h3, .page-content-main h4, .page-content-main h5 {
    font-size: 20px;
    margin-bottom: 10px;
}

.page-content-main ul, .page-content-main ol {
    padding-left: 20px;
}

.page-content-aside {
    width: 400px;
    text-align: center;
}

.page-content-aside img {
    max-width: 100%;
    height: auto;
    margin-bottom: 40px;
}

.aside-cta {
    display: block;
    text-align: center;
    border: 2px solid #d6d6d6;
    padding: 5px;
    max-width: 250px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.aside-cta img {
    max-width: 100%;
    height: auto;
    margin-bottom: 0;
}

.aside-cta strong {
    display: block;
    background-color: var(--color);
    color: #fff;
    font-size: 20px;
    padding: 15px 0;
}

.aside-cta a {
    display: block;
    font-size: 23px;
    text-decoration: none;
    font-weight: bold;
    color: var(--color-dark);
    margin: 15px 0;
}

/* page-gallery */

.page-gallery {
    margin-top: 60px;
}

.page-gallery .page-title {
    text-align: center;
    max-width: 81%;
    margin: 0 auto;
    margin-bottom: 35px;
}

.gallery-list {
    display: flex;
    flex-wrap: wrap;
}

.gallery-block {
    width: calc(33.333% - 20px);
    margin: 0 10px 20px;
    color: var(--color-dark);
    text-decoration: none;
}

.gallery-block__img {
    display: block;
    margin-bottom: 15px;
}

.gallery-block__img img {
    width: 100%;
    max-width: 100%;
    margin: 0;
}

.gallery-block__title {
    display: block;
    text-align: center;
    box-sizing: border-box;
    font-size: 16px;
    margin-bottom: 18px;
    font-weight: bold;
}

/* page-contacts */

.page-contacts {
    margin-top: 45px;
}

.page-contacts-title {
    font-size: 28px;
    color: var(--color);
    text-align: center;
    margin-bottom: 20px;
}

.contact-block {
    display: flex;
}

.contact-block__col {
    flex: 1;
    background-color: var(--color-dark);
    color: #fff;
    padding: 80px 20px 40px 20px;
    text-align: center;
    font-size: 17px;
}

.contact-block__col--red {
    background-color: var(--color);
}

.contact-block__title {
    font-size: 38px;
    margin-top: 0;
    text-align: center;
    line-height: 1.1;
}

.contact-block__title span {
    font-size: 32px;
}

.contact-block__title:after {
    content: "";
    display: block;
    width: 65px;
    height: 8px;
    background-color: #fff;
    margin: 45px auto;
}

.contact-block__col a {
    color: #fff;
    text-decoration: none;
}

.contact-form {
    max-width: 550px;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 50px;
}

.contact-form__title {
    display: block;
    text-align: center;
    font-size: 30px;
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 25px;
}

.contact-form__inputs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-form__inputs input {
    width: 47%;
    margin-bottom: 30px;
    height: 40px;
    line-height: 40px;
}

.contact-form__inputs .select {
    width: 47%;
    margin-bottom: 30px;
}

.contact-form__inputs select {
    height: 40px;
    line-height: 40px;
}

.contact-form__inputs textarea {
    height: 120px;
}

.contact-form .btn {
    margin-top: 20px;
    text-transform: uppercase;
}

.btn-mob-phone, .btn-top {
    display: none;
}